\block[bodyoffsetx=0pt]{The FAIR Data principles\cite{Wilkinson2016}
$\rightarrow$ \url{https://go-fair.org}}{%
  %\innerblock[titleleft]{%
  \begin{minipage}[t]{.95\textwidth}
    \begin{minipage}[t]{0.49\textwidth}
      \textbf{Findable}:
      Metadata and data should be easy to find for both humans and computers.
      To be Findable:%
      \begin{description}
        \item[F1:] (meta)data are assigned a globally unique and eternally persistent identifier.
        \item[F2:] data are described with rich metadata.
        \item[F3:] (meta)data are registered or indexed in a searchable resource.
        \item[F4:] metadata specify the data identifier.
      \end{description}
      \vspace{2ex}
      \textbf{Accessible}:
      Users need to know how they can access the data, possibly including
      authentication and authorisation.
      To be accessible:
      \begin{description}
        \item[A1:] (meta)data are retrievable by their identifier using a standardized communications protocol.
        \item[A1.1:] the protocol is open, free, and universally implementable.
        \item[A1.2:] the protocol allows for an authentication and authorization procedure, where necessary.
        \item[A2:] metadata are accessible, even when the data are no longer available.
      \end{description}
    \end{minipage}
    \hfill%
    \begin{minipage}[t]{0.49\textwidth}
      \textbf{Interoperable}:
      Data need to be interoperable with applications and workflows for
      processing, analysis, visualization, and storage.
      To be interoperable:
      \begin{description}
        \item[I1:] (meta)data use a formal, accessible, shared, and broadly applicable language for knowledge representation.
        \item[I2:] (meta)data use vocabularies that follow FAIR principles.
        \item[I3:] (meta)data include qualified references to other (meta)data.
      \end{description}
      \vspace{2ex}
      \textbf{Re--usable}:
      Metadata and data should be well--described so that they can be replicated and/or
      combined in different settings.
      To be re--usable:
      \begin{description}
        \item[R1:] meta(data) have a plurality of accurate and relevant attributes.
        \item[R1.1:] (meta)data are released with a clear and accessible data usage license.
        \item[R1.2:] (meta)data are associated with their provenance.
        \item[R1.3:] (meta)data meet domain-relevant community standards.
      \end{description}
      \vspace{2ex}
      \begin{minipage}[][][t]{.85\textwidth}%
        %\AtNextBibliography{\small}
        \printbibliography
      \end{minipage}%
      \hfill%
      \begin{minipage}[][][t]{.125\textwidth}%
        \begin{center}%
          \includegraphics[width=\textwidth]{qrcode.png}%
        \end{center}%
      \end{minipage}
  \end{minipage}
  \end{minipage}
}

